var R=require("../chunks/ssr/[turbopack]_runtime.js")("server/pages/_app.js")
R.c("server/chunks/ssr/[root-of-the-server]__b1cdc3c6._.js")
R.c("server/chunks/ssr/[root-of-the-server]__d44bad2f._.js")
R.m(27342)
module.exports=R.m(27342).exports
